/*

 * Created on Apr 17, 2004

 *

 */

package test.asynchronous;



import junit.framework.Test;
import junit.framework.TestSuite;



/**

 * @author Claude Hussenet

 *

 * @version 1.0

 *

 * @see

 * @since 1.0

 */

public class JUnitTestSuiteJBOSSAOP {

	public static Test suite() {

		TestSuite suite = new TestSuite("Test for test.asynchronous");

		//$JUnit-BEGIN$

		suite.addTest(new TestSuite(JUnitTestAsynchronousAspects.class));

		//$JUnit-END$

		return suite;

	}

}

